<?php

 
class Calisanmuhasebe extends CI_Controller{
    function __construct()
    {
        parent::__construct();
        $this->load->model('Gmuhasebe_model');
		

		// Giris Yapılmamış ise logine gönderiyoruz..
		
		$userid =  $this->session->userdata('userid');
        if(empty($userid))     
        {    
		redirect('login');
        }
		
		
		
    } 

    
    function index()
    {
		
		$calisan=$this->session->userdata('userid');
		$bastarih="0000-00-00";
		$bittarih="9999-12-31";
		
		
		$data['CMsonuc'] = $this->Gmuhasebe_model->get_calisan_muhasebe_sorgu($calisan,$bastarih,$bittarih);
	

		$data['donencalisan']  = $calisan;

		
        $data['_view'] = 'gmuhasebe/calisan';
        $this->load->view('layouts/main',$data);
    }
	
    
}
